<!DOCTYPE html>
<html lang="ru">

<head>
	<title>Навігація</title>
    <meta charset="utf-8" />
	<link rel="stylesheet" href="stylesheets/base.css" type="text/css" />
	<link rel="stylesheet" href="stylesheets/icons.css" type="text/css" />

</head>

<body>
		<div class="unit unit-header unit-full">
			<div class="description">
				<div class=name>Ресурси</div>
			</div>
		</div>
	
		<a href="">
		<div class="unit">
			<div class="icon-box"><div class="icon icon-cloud"></div></div>
			<div class="description"><div class=name>Облако@Mail.ru</div>
				Логін: login_here<br>
				Пароль: passwd_here
			</div>
		</div>
		</a>
	
		<a href="http://booksearch.kture.kharkov.ua/page_lib.php" target="_blank">
		<div class="unit unit-right">
			<div class="icon-box"><div class="icon icon-lib"></div></div>
			<div class="description"><div class=name>Бібліотека ХНУРЕ</div>
			</div>
		</div>
		</a>

		<!------------------------------------------------------------------>

		<div class="unit unit-header unit-full">
			<div class="description">
				<div class="name">Предмети</div>
			</div>
		</div>

		<a href="" target="_blank">
		<div class="unit">
		<!-- Computer architecture -->
			<div class="icon-box"><div class="icon icon-ca"></div></div>
			<div class="description"><div class="name">АК</div>
				Архітектура комп’ютерів
			</div>
		</div>
		</a>

		<a href="" target="_blank">
		<div class="unit unit-right">
		<!-- Сomputer circuitry -->
			<div class="icon-box"><div class="icon icon-cc"></div></div>
			<div class="description"><div class="name">КСх</div>
				Комп’ютерна схемотехніка
			</div>
		</div>
		</a>

		<a href="" target="_blank">
		<div class="unit">
		<!-- System software -->
			<div class="icon-box"><div class="icon icon-sso"></div></div>
			<div class="description"><div class="name">СПЗ</div>
				Системне програмне забезпечення
			</div>
		</div>
		</a>
		
		<a href="" target="_blank">
		<div class="unit unit-right">
        <!-- Economics and business -->
			<div class="icon-box"><div class="icon icon-eb"></div></div>
			<div class="description"><div class="name">Ек&Б</div>
				Економіка і бізнес
			</div>
		</div>
		</a>
    
        <a href="" target="_blank">
		<div class="unit">
		<!-- Foreighn language -->
			<div class="icon-box"><div class="icon icon-fl"></div></div>
			<div class="description"><div class="name">ІноМ</div>
				Іноземна мова
			</div>
		</div>
		</a>
		
		<a href="" target="_blank">
		<div class="unit unit-right">
        <!-- Logic -->
			<div class="icon-box"><div class="icon icon-log"></div></div>
			<div class="description"><div class="name">Лог</div>
				Логіка
			</div>
		</div>
		</a>
    
        <!------------------------------------------------------------------>

		<div class="unit unit-header unit-full">
			<div class="description">
				<div class="name">Предмети ЕОМ</div>
			</div>
		</div>
		
        <a href="" target="_blank">
		<div class="unit">
		<!-- Parallel programming interfaces -->
			<div class="icon-box"><div class="icon icon-ppi"></div></div>
			<div class="description"><div class="name">ІПП</div>
				Інтерфейси паралельного програмування
			</div>
		</div>
		</a>	
		
		<a href="" target="_blank">
		<div class="unit unit-right">
		<!-- Computer Based Control Systems -->
			<div class="icon-box"><div class="icon icon-cbcs"></div></div>
			<div class="description"><div class="name">КСК</div>
				Комп’ютерні системи керування
			</div>
		</div>
		</a>	
		
		<a href="" target="_blank">
		<div class="unit unit">
		<!-- Circuitry of analog components of computer systems -->
			<div class="icon-box"><div class="icon icon-cac"></div></div>
			<div class="description"><div class="name">САКС</div>
				Схемотехніка аналогових компонентів КС
			</div>
		</div>
		</a>
    
        <a href="" target="_blank">
		<div class="unit unit-right">
		<!-- Systems simulation -->
			<div class="icon-box"><div class="icon icon-ssi"></div></div>
			<div class="description"><div class="name">МодС</div>
				Моделювання систем
			</div>
		</div>
		</a>
    
        <!------------------------------------------------------------------>

		<div class="unit unit-header unit-full">
			<div class="description">
				<div class="name">Предмети АПОТ</div>
			</div>
		</div>
	
		<a href="" target="_blank">
		<div class="unit">
		<!-- Logic simulation -->
			<div class="icon-box"><div class="icon icon-ls"></div></div>
			<div class="description"><div class="name">ЛМод</div>
				Логічне моделювання
			</div>
		</div>
		</a>
		
		<a href="" target="_blank">
		<div class="unit unit-right">
        <!-- Specialized algorithms and architecture -->
			<div class="icon-box"><div class="icon icon-saai"></div></div>
			<div class="description"><div class="name">САіА</div>
				Спеціалізовані алгоритми і архітектури
			</div>
		</div>
		</a>
    
        <a href="" target="_blank">
		<div class="unit unit">
        <!-- Website promotion -->
			<div class="icon-box"><div class="icon icon-wp"></div></div>
			<div class="description"><div class="name">ТПІnt</div>
				Технології просування Іnternet-ресурсів
			</div>
		</div>
		</a>
    
        <a href="" target="_blank">
		<div class="unit unit-right">
			<div class="icon-box"><div class="icon icon-archive"></div></div>
			<div class="description"><div class="name">КІ-13</div>
				Архів попереднього курсу
			</div>
		</div>
		</a>
    
		<!------------------------------------------------------------------>
		
		<div class="unit unit-header unit-full">
			<div class="description">
				<div class=name>Архів</div>
			</div>
		</div>

		<a href="" target="_blank">
		<div class="unit" style="border-color:#007a01;">
			<div class="icon-box"><div class="icon icon-archive"></div></div>
			<div class="description"><div class="name">Перший семестр</div>
			</div>
		</div>
		</a>
		
		<a href="" target="_blank">
		<div class="unit unit-right" style="border-color:#00407a;">
			<div class="icon-box"><div class="icon icon-archive"></div></div>
			<div class="description"><div class="name">Другий семестр</div>
			</div>
		</div>
		</a>

		<a href="" target="_blank">
		<div class="unit" style="border-color:#008386;">
			<div class="icon-box"><div class="icon icon-archive"></div></div>
			<div class="description"><div class="name">Третій семестр</div>
			</div>
		</div>
		</a>
    
        <a href="" target="_blank">
		<div class="unit unit-right" style="border-color:#F44336;">
			<div class="icon-box"><div class="icon icon-archive"></div></div>
			<div class="description"><div class="name">Четвертий семестр</div>
			</div>
		</div>
		</a>
		
	
</body>

</html>
